Issue with @atlaskit/analytics-next:5.3.0

There is an error with this recently published @atlaskit/analytics-next:5.3.0

AnalyticsErrorBoundaryProps' is not exported from './AnalyticsErrorBoundary'.

Downgrading to 5.2.0 is the fix currently.

Hi @TitusGahissy - that was indeed a bug in that release version. We pinged the Atlaskit team, and bingo, they’ve already patched a fix. Go ahead and give 5.3.1 a whirl. You can also see it working properly in the code sandbox (see: https://codesandbox.io/s/atlaskitanalytics-next-10-basic-error-boundary-unsg6)

1 Like